1 Reply Latest reply on May 28, 2011 10:11 AM by Shongrunden

    Flash Builder 4.0 and Flex 4.5 SDK Errors

    yavstr Level 1

      I'm having issues using 4.5 in FB 4.0

       

      Every time I create a new project and target 4.5 I get the following errors:

       

       

      DescriptionResourcePathLocationType
      1084: Syntax error: expecting rightbrace before csstesting
      Line 24Flex Problem
      1084: Syntax error: expecting rightbrace before end of programtesting
      Line 447Flex Problem
      1084: Syntax error: expecting rightbrace before stesting
      Line 24Flex Problem
      1093: Syntax error.testing
      Line 24Flex Problem
      1093: Syntax error: A string literal must be terminated before the line breaktesting
      Line 24

      Flex Problem

       

      keep in mind the is a new project targeting the 4.5 SDK in Flash Builder 4.0. I have done nothing but create the project.

      If I create the project with 4.1 SDK in Flash Builder 4.0, there are no issues.

       

      Can someone confirm this is an issue with using 4.5 in FB 4.0 or share a solution to resolving the issues?

       

      Thank you.